Looking to hire Laravel developers? Try LaraJobs

laravel-page-speed maintained by renatomarinho

Description
Laravel Page Speed
Last update
2017/10/20 11:51 (1.8.3)
License
Links
Downloads
1 543
1.8.3

Last update
2017/10/20 11:51
License
Require
  • php ^5.6 || ^7.0
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
dev-master

Last update
2017/10/20 11:51
License
Require
  • php ^5.6 || ^7.0
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
1.8.2

Last update
2017/10/19 22:07
License
Require
  • php ^5.6 || ^7.0
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
1.8.1

Last update
2017/10/18 01:22
License
Require
  • php ^5.6 || ^7.0
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
1.8.0

Last update
2017/10/16 11:20
License
Require
  • php ^5.6 || ^7.0
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
1.7.0

Last update
2017/10/14 12:51
License
Require
  • php ^5.6 || ^7.0
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
1.6.0

Last update
2017/10/13 03:25
License
Require
  • php ^5.6 || ^7.0
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
1.5.5

Last update
2017/10/07 11:03
License
Require
  • php ^5.6 || ^7.0
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
1.5.4

Last update
2017/10/01 22:37
License
Require
  • php ^5.6 || ^7.0
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
1.5.3

Last update
2017/10/01 22:30
License
Require
  • php ^5.6 || ^7.0
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
1.5.2

Last update
2017/10/01 15:51
License
Require
  • php ^5.6 || ^7.0
  • illuminate/support 5.3.* || 5.4.* || 5.5.*
1.5.1

Last update
2017/09/28 01:21
License
Require
  • php >=5.6
  • illuminate/support 5.3.x|5.4.x|5.5.x
1.5.0

Last update
2017/09/24 14:11
License
Require
  • php >=5.6
  • illuminate/support 5.3.x|5.4.x|5.5.x
1.4.0

Last update
2017/09/24 12:45
License
Require
  • php >=5.6
  • illuminate/support 5.3.x|5.4.x|5.5.x
1.3.0

Last update
2017/09/23 23:14
License
Require
  • php >=5.6
  • illuminate/support 5.3.x|5.4.x|5.5.x
1.2.0

Last update
2017/09/23 19:53
License
Require
  • php >=5.6
  • illuminate/support 5.3.x|5.4.x|5.5.x
1.1.0

Last update
2017/09/14 21:35
License
Require
  • php >=5.6
  • illuminate/support 5.3.x|5.4.x|5.5.x
1.0.1

Last update
2017/09/12 00:03
License
Require
  • php >=5.6
  • illuminate/support 5.3.x|5.4.x|5.5.x
1.0.0

Last update
2017/09/10 01:45
License
Require
  • php >=5.6
  • illuminate/support 5.3.x|5.4.x|5.5.x

Comments
comments powered by Disqus